<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_SettingSVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="bgView" destination="UZK-r5-Exq" id="rY7-FL-dnK"/>
                <outlet property="btnstar" destination="BBb-5w-K8y" id="Kxy-lu-pOi"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Settings" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fSQ-t7-edP">
                    <rect key="frame" x="159.5" y="58" width="95" height="30"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="25"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UZK-r5-Exq">
                    <rect key="frame" x="20" y="118" width="374" height="360"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UTH-oN-Giv">
                            <rect key="frame" x="0.0" y="0.0" width="374" height="61"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BBb-5w-K8y">
                                    <rect key="frame" x="10" y="18" width="25" height="25"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="25" id="Pfu-xC-ArZ"/>
                                        <constraint firstAttribute="height" constant="25" id="wM0-r4-S17"/>
                                    </constraints>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" image="stare_n"/>
                                    <state key="selected" image="stare"/>
                                </button>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rate us" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8Pn-hA-Rnd">
                                    <rect key="frame" x="55" y="20" width="57" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="go" translatesAutoresizingMaskIntoConstraints="NO" id="2Us-Gx-xgk">
                                    <rect key="frame" x="351" y="24.5" width="13" height="12"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="13" id="Hlm-V6-JkZ"/>
                                        <constraint firstAttribute="height" constant="12" id="n3P-Tp-l5W"/>
                                    </constraints>
                                </imageView>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uec-MY-YTa">
                                    <rect key="frame" x="0.0" y="0.0" width="374" height="61"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="starBtn:" destination="-1" eventType="touchUpInside" id="lSw-c2-k8H"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="2Us-Gx-xgk" secondAttribute="trailing" constant="10" id="41x-wI-41q"/>
                                <constraint firstItem="2Us-Gx-xgk" firstAttribute="centerY" secondItem="UTH-oN-Giv" secondAttribute="centerY" id="6e3-tI-gmW"/>
                                <constraint firstItem="BBb-5w-K8y" firstAttribute="leading" secondItem="UTH-oN-Giv" secondAttribute="leading" constant="10" id="6sg-Bx-9p0"/>
                                <constraint firstItem="uec-MY-YTa" firstAttribute="leading" secondItem="UTH-oN-Giv" secondAttribute="leading" id="Wtc-h7-CHI"/>
                                <constraint firstItem="BBb-5w-K8y" firstAttribute="centerY" secondItem="UTH-oN-Giv" secondAttribute="centerY" id="agV-5c-yGn"/>
                                <constraint firstItem="uec-MY-YTa" firstAttribute="top" secondItem="UTH-oN-Giv" secondAttribute="top" id="gBV-U3-IsD"/>
                                <constraint firstAttribute="bottom" secondItem="uec-MY-YTa" secondAttribute="bottom" id="nDf-F0-9lQ"/>
                                <constraint firstItem="8Pn-hA-Rnd" firstAttribute="centerY" secondItem="UTH-oN-Giv" secondAttribute="centerY" id="oRt-nu-Bcg"/>
                                <constraint firstItem="8Pn-hA-Rnd" firstAttribute="leading" secondItem="BBb-5w-K8y" secondAttribute="trailing" constant="20" id="srl-gA-ddd"/>
                                <constraint firstAttribute="trailing" secondItem="uec-MY-YTa" secondAttribute="trailing" id="vla-Vv-Otv"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OAZ-oD-RfO">
                            <rect key="frame" x="0.0" y="61" width="374" height="60"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="J5p-ER-gss">
                                    <rect key="frame" x="10" y="17.5" width="25" height="25"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="25" id="Lav-8g-VzP"/>
                                        <constraint firstAttribute="height" constant="25" id="eEJ-EI-Qc6"/>
                                    </constraints>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" image="privacy"/>
                                    <state key="selected" image="stare"/>
                                </button>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Privacy" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bd1-eS-kW6">
                                    <rect key="frame" x="55" y="19.5" width="55.5" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="go" translatesAutoresizingMaskIntoConstraints="NO" id="RrI-Y4-Ncy">
                                    <rect key="frame" x="351" y="24" width="13" height="12"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="13" id="7KY-9b-tGp"/>
                                        <constraint firstAttribute="height" constant="12" id="f6L-Cx-K16"/>
                                    </constraints>
                                </imageView>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="m6d-H7-bDU">
                                    <rect key="frame" x="0.0" y="0.0" width="374" height="60"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="privacyBtn:" destination="-1" eventType="touchUpInside" id="dOD-tS-Pkz"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="m6d-H7-bDU" firstAttribute="leading" secondItem="OAZ-oD-RfO" secondAttribute="leading" id="4LK-cr-Hlp"/>
                                <constraint firstItem="bd1-eS-kW6" firstAttribute="centerY" secondItem="OAZ-oD-RfO" secondAttribute="centerY" id="4M4-w3-0gT"/>
                                <constraint firstAttribute="bottom" secondItem="m6d-H7-bDU" secondAttribute="bottom" id="NaG-zY-EJL"/>
                                <constraint firstItem="m6d-H7-bDU" firstAttribute="top" secondItem="OAZ-oD-RfO" secondAttribute="top" id="V38-aS-Jck"/>
                                <constraint firstItem="RrI-Y4-Ncy" firstAttribute="centerY" secondItem="OAZ-oD-RfO" secondAttribute="centerY" id="WPC-Xt-SyK"/>
                                <constraint firstAttribute="trailing" secondItem="RrI-Y4-Ncy" secondAttribute="trailing" constant="10" id="WtK-9k-mzf"/>
                                <constraint firstAttribute="trailing" secondItem="m6d-H7-bDU" secondAttribute="trailing" id="an6-mv-TGg"/>
                                <constraint firstItem="J5p-ER-gss" firstAttribute="centerY" secondItem="OAZ-oD-RfO" secondAttribute="centerY" id="avR-da-dcc"/>
                                <constraint firstItem="J5p-ER-gss" firstAttribute="leading" secondItem="OAZ-oD-RfO" secondAttribute="leading" constant="10" id="gkg-nY-V9h"/>
                                <constraint firstItem="bd1-eS-kW6" firstAttribute="leading" secondItem="J5p-ER-gss" secondAttribute="trailing" constant="20" id="rBb-Im-75P"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EVp-wM-yaT">
                            <rect key="frame" x="0.0" y="121" width="374" height="60"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="feO-9j-Ki8">
                                    <rect key="frame" x="10" y="17.5" width="25" height="25"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="25" id="4YN-c6-L6f"/>
                                        <constraint firstAttribute="height" constant="25" id="Xjt-CD-aJb"/>
                                    </constraints>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" image="version"/>
                                    <state key="selected" image="stare"/>
                                </button>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Version" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5CL-Ym-SbH">
                                    <rect key="frame" x="55" y="19.5" width="57" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1.0.4" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ikq-Y9-nf8">
                                    <rect key="frame" x="332" y="21" width="32" height="18"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                    <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="11o-4B-JKQ">
                                    <rect key="frame" x="0.0" y="0.0" width="374" height="60"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="touchv:" destination="-1" eventType="touchUpInside" id="Y5c-UL-WyG"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="Ikq-Y9-nf8" firstAttribute="centerY" secondItem="EVp-wM-yaT" secondAttribute="centerY" id="1R9-yN-pvG"/>
                                <constraint firstItem="11o-4B-JKQ" firstAttribute="top" secondItem="EVp-wM-yaT" secondAttribute="top" id="KeM-Hn-BrG"/>
                                <constraint firstAttribute="bottom" secondItem="11o-4B-JKQ" secondAttribute="bottom" id="MUG-ER-KZc"/>
                                <constraint firstAttribute="trailing" secondItem="11o-4B-JKQ" secondAttribute="trailing" id="R3x-cs-rdc"/>
                                <constraint firstAttribute="trailing" secondItem="Ikq-Y9-nf8" secondAttribute="trailing" constant="10" id="cly-cL-izW"/>
                                <constraint firstItem="feO-9j-Ki8" firstAttribute="centerY" secondItem="EVp-wM-yaT" secondAttribute="centerY" id="pw5-W4-f8o"/>
                                <constraint firstItem="feO-9j-Ki8" firstAttribute="leading" secondItem="EVp-wM-yaT" secondAttribute="leading" constant="10" id="scs-p1-3To"/>
                                <constraint firstItem="5CL-Ym-SbH" firstAttribute="centerY" secondItem="EVp-wM-yaT" secondAttribute="centerY" id="wV8-mo-5lG"/>
                                <constraint firstItem="5CL-Ym-SbH" firstAttribute="leading" secondItem="feO-9j-Ki8" secondAttribute="trailing" constant="20" id="zIG-yz-pGj"/>
                                <constraint firstItem="11o-4B-JKQ" firstAttribute="leading" secondItem="EVp-wM-yaT" secondAttribute="leading" id="zJB-kk-ca9"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cee-tF-uX0">
                            <rect key="frame" x="0.0" y="181" width="374" height="60"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="go" translatesAutoresizingMaskIntoConstraints="NO" id="FZO-2l-vOu">
                                    <rect key="frame" x="351" y="24" width="13" height="12"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="12" id="8ek-1v-tlw"/>
                                        <constraint firstAttribute="width" constant="13" id="eV4-Aa-4n7"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="my collection" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kbK-h0-Tbn">
                                    <rect key="frame" x="55" y="19.5" width="101" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zFM-w6-nxv">
                                    <rect key="frame" x="10" y="17.5" width="25" height="25"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="25" id="FZv-te-sbQ"/>
                                        <constraint firstAttribute="width" constant="25" id="Ukb-4k-t4w"/>
                                    </constraints>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" image="sc"/>
                                    <state key="selected" image="stare"/>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nYg-pj-XI7">
                                    <rect key="frame" x="0.0" y="0.0" width="374" height="60"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="scBtn:" destination="-1" eventType="touchUpInside" id="fBc-Dk-72R"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="nYg-pj-XI7" secondAttribute="trailing" id="6fM-80-0nt"/>
                                <constraint firstItem="nYg-pj-XI7" firstAttribute="leading" secondItem="cee-tF-uX0" secondAttribute="leading" id="Lif-2B-IhL"/>
                                <constraint firstItem="nYg-pj-XI7" firstAttribute="top" secondItem="cee-tF-uX0" secondAttribute="top" id="OcF-Gp-2sS"/>
                                <constraint firstItem="kbK-h0-Tbn" firstAttribute="leading" secondItem="zFM-w6-nxv" secondAttribute="trailing" constant="20" id="PMG-ex-XyS"/>
                                <constraint firstItem="zFM-w6-nxv" firstAttribute="centerY" secondItem="cee-tF-uX0" secondAttribute="centerY" id="WdZ-Jo-ILm"/>
                                <constraint firstItem="kbK-h0-Tbn" firstAttribute="centerY" secondItem="cee-tF-uX0" secondAttribute="centerY" id="nuT-Vd-2hb"/>
                                <constraint firstAttribute="bottom" secondItem="nYg-pj-XI7" secondAttribute="bottom" id="oGH-5o-ozG"/>
                                <constraint firstItem="FZO-2l-vOu" firstAttribute="centerY" secondItem="cee-tF-uX0" secondAttribute="centerY" id="sFH-Om-k2e"/>
                                <constraint firstAttribute="trailing" secondItem="FZO-2l-vOu" secondAttribute="trailing" constant="10" id="sGS-KZ-VAR"/>
                                <constraint firstItem="zFM-w6-nxv" firstAttribute="leading" secondItem="cee-tF-uX0" secondAttribute="leading" constant="10" id="vPX-Qy-FBL"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="B6a-vM-YBg">
                            <rect key="frame" x="0.0" y="241" width="374" height="60"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="go" translatesAutoresizingMaskIntoConstraints="NO" id="k9b-n6-qJa">
                                    <rect key="frame" x="351" y="24" width="13" height="12"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="12" id="LbC-eR-ESO"/>
                                        <constraint firstAttribute="width" constant="13" id="bix-t2-1IX"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Browsing History" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qsW-Hc-RCh">
                                    <rect key="frame" x="55" y="19.5" width="129" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Paa-UH-khA">
                                    <rect key="frame" x="10" y="17.5" width="25" height="25"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="25" id="wpV-wZ-SG1"/>
                                        <constraint firstAttribute="width" constant="25" id="yuQ-yv-XOd"/>
                                    </constraints>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" image="browse"/>
                                    <state key="selected" image="stare"/>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="MoQ-ZD-sr3">
                                    <rect key="frame" x="0.0" y="0.0" width="374" height="60"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="browseBtn:" destination="-1" eventType="touchUpInside" id="HKo-VC-ON1"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="MoQ-ZD-sr3" secondAttribute="trailing" id="2A0-O6-ZyU"/>
                                <constraint firstItem="k9b-n6-qJa" firstAttribute="centerY" secondItem="B6a-vM-YBg" secondAttribute="centerY" id="8eD-KR-O0e"/>
                                <constraint firstItem="qsW-Hc-RCh" firstAttribute="leading" secondItem="Paa-UH-khA" secondAttribute="trailing" constant="20" id="9zH-C3-wGa"/>
                                <constraint firstItem="qsW-Hc-RCh" firstAttribute="centerY" secondItem="B6a-vM-YBg" secondAttribute="centerY" id="Jgr-td-74E"/>
                                <constraint firstAttribute="bottom" secondItem="MoQ-ZD-sr3" secondAttribute="bottom" id="Jhf-vx-WO0"/>
                                <constraint firstAttribute="trailing" secondItem="k9b-n6-qJa" secondAttribute="trailing" constant="10" id="fTp-J7-4V3"/>
                                <constraint firstItem="MoQ-ZD-sr3" firstAttribute="leading" secondItem="B6a-vM-YBg" secondAttribute="leading" id="le8-CZ-YlP"/>
                                <constraint firstItem="Paa-UH-khA" firstAttribute="centerY" secondItem="B6a-vM-YBg" secondAttribute="centerY" id="mub-YD-EOm"/>
                                <constraint firstItem="MoQ-ZD-sr3" firstAttribute="top" secondItem="B6a-vM-YBg" secondAttribute="top" id="swK-L2-oYt"/>
                                <constraint firstItem="Paa-UH-khA" firstAttribute="leading" secondItem="B6a-vM-YBg" secondAttribute="leading" constant="10" id="vbA-lo-lMf"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="lv1-jC-XRD">
                            <rect key="frame" x="0.0" y="301" width="374" height="59"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="go" translatesAutoresizingMaskIntoConstraints="NO" id="XUQ-8J-fq8">
                                    <rect key="frame" x="351" y="23.5" width="13" height="12"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="13" id="Ymu-SH-wSa"/>
                                        <constraint firstAttribute="height" constant="12" id="inN-gi-5mj"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Delete Account" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="F6A-td-x0y">
                                    <rect key="frame" x="55" y="19" width="117" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fxS-o7-lye">
                                    <rect key="frame" x="10" y="17" width="25" height="25"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="25" id="3zR-ij-y5g"/>
                                        <constraint firstAttribute="height" constant="25" id="nX2-oJ-6s9"/>
                                    </constraints>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" image="cancel_accout"/>
                                    <state key="selected" image="stare"/>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ggs-2k-Lj5">
                                    <rect key="frame" x="0.0" y="0.0" width="374" height="59"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="btnLoginCancel:" destination="-1" eventType="touchUpInside" id="2p1-He-KcZ"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="fxS-o7-lye" firstAttribute="leading" secondItem="lv1-jC-XRD" secondAttribute="leading" constant="10" id="5xm-Nu-57n"/>
                                <constraint firstItem="fxS-o7-lye" firstAttribute="centerY" secondItem="lv1-jC-XRD" secondAttribute="centerY" id="9dT-5D-sde"/>
                                <constraint firstItem="ggs-2k-Lj5" firstAttribute="leading" secondItem="lv1-jC-XRD" secondAttribute="leading" id="KwL-KN-Cjr"/>
                                <constraint firstItem="F6A-td-x0y" firstAttribute="centerY" secondItem="lv1-jC-XRD" secondAttribute="centerY" id="NpC-4t-uO6"/>
                                <constraint firstItem="F6A-td-x0y" firstAttribute="leading" secondItem="fxS-o7-lye" secondAttribute="trailing" constant="20" id="OP0-sZ-mNh"/>
                                <constraint firstAttribute="trailing" secondItem="ggs-2k-Lj5" secondAttribute="trailing" id="c0N-Tz-PK2"/>
                                <constraint firstItem="XUQ-8J-fq8" firstAttribute="centerY" secondItem="lv1-jC-XRD" secondAttribute="centerY" id="h6E-xO-0Cl"/>
                                <constraint firstAttribute="bottom" secondItem="ggs-2k-Lj5" secondAttribute="bottom" id="pcQ-Ss-k6C"/>
                                <constraint firstAttribute="trailing" secondItem="XUQ-8J-fq8" secondAttribute="trailing" constant="10" id="sBQ-az-YUR"/>
                                <constraint firstItem="ggs-2k-Lj5" firstAttribute="top" secondItem="lv1-jC-XRD" secondAttribute="top" id="z1n-Bb-9gQ"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="UTH-oN-Giv" secondAttribute="trailing" id="0PC-8P-11i"/>
                        <constraint firstAttribute="trailing" secondItem="cee-tF-uX0" secondAttribute="trailing" id="6aZ-6r-7Ij"/>
                        <constraint firstItem="EVp-wM-yaT" firstAttribute="leading" secondItem="UZK-r5-Exq" secondAttribute="leading" id="7CU-cF-jzE"/>
                        <constraint firstItem="cee-tF-uX0" firstAttribute="leading" secondItem="UZK-r5-Exq" secondAttribute="leading" id="8Qd-A3-ZB2"/>
                        <constraint firstItem="UTH-oN-Giv" firstAttribute="top" secondItem="UZK-r5-Exq" secondAttribute="top" id="8rE-fa-VI3"/>
                        <constraint firstItem="cee-tF-uX0" firstAttribute="top" secondItem="EVp-wM-yaT" secondAttribute="bottom" id="A2y-oS-Chl"/>
                        <constraint firstAttribute="trailing" secondItem="OAZ-oD-RfO" secondAttribute="trailing" id="AQ5-PQ-QKA"/>
                        <constraint firstItem="OAZ-oD-RfO" firstAttribute="top" secondItem="UTH-oN-Giv" secondAttribute="bottom" id="Aom-10-5uP"/>
                        <constraint firstItem="cee-tF-uX0" firstAttribute="height" secondItem="UZK-r5-Exq" secondAttribute="height" multiplier="1:6" id="Et0-KL-F4i"/>
                        <constraint firstItem="UTH-oN-Giv" firstAttribute="leading" secondItem="UZK-r5-Exq" secondAttribute="leading" id="K3c-yF-OtK"/>
                        <constraint firstItem="OAZ-oD-RfO" firstAttribute="leading" secondItem="UZK-r5-Exq" secondAttribute="leading" id="M0S-Oi-bGH"/>
                        <constraint firstItem="EVp-wM-yaT" firstAttribute="top" secondItem="OAZ-oD-RfO" secondAttribute="bottom" id="OLh-eg-yF9"/>
                        <constraint firstAttribute="trailing" secondItem="lv1-jC-XRD" secondAttribute="trailing" id="PnE-WH-Ht5"/>
                        <constraint firstItem="lv1-jC-XRD" firstAttribute="top" secondItem="B6a-vM-YBg" secondAttribute="bottom" id="S4S-br-vSf"/>
                        <constraint firstItem="B6a-vM-YBg" firstAttribute="top" secondItem="cee-tF-uX0" secondAttribute="bottom" id="Uuc-Qb-ZV9"/>
                        <constraint firstAttribute="bottom" secondItem="lv1-jC-XRD" secondAttribute="bottom" id="X63-s9-Jbe"/>
                        <constraint firstItem="UTH-oN-Giv" firstAttribute="height" secondItem="UZK-r5-Exq" secondAttribute="height" multiplier="1:6" constant="1" id="bC4-rF-ul1"/>
                        <constraint firstItem="OAZ-oD-RfO" firstAttribute="height" secondItem="UZK-r5-Exq" secondAttribute="height" multiplier="1:6" id="cMd-8l-org"/>
                        <constraint firstAttribute="trailing" secondItem="B6a-vM-YBg" secondAttribute="trailing" id="dbY-Oi-wOI"/>
                        <constraint firstAttribute="height" constant="360" id="fkD-E4-Wi4"/>
                        <constraint firstAttribute="trailing" secondItem="EVp-wM-yaT" secondAttribute="trailing" id="j2b-Ak-Nh9"/>
                        <constraint firstItem="B6a-vM-YBg" firstAttribute="height" secondItem="UZK-r5-Exq" secondAttribute="height" multiplier="1:6" id="jPz-Sq-GWi"/>
                        <constraint firstItem="EVp-wM-yaT" firstAttribute="height" secondItem="UZK-r5-Exq" secondAttribute="height" multiplier="1:6" id="rKK-3p-b3W"/>
                        <constraint firstItem="lv1-jC-XRD" firstAttribute="leading" secondItem="UZK-r5-Exq" secondAttribute="leading" id="w63-Ev-LFt"/>
                        <constraint firstItem="B6a-vM-YBg" firstAttribute="leading" secondItem="UZK-r5-Exq" secondAttribute="leading" id="yvW-uQ-iTP"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="d62-k0-F7f">
                    <rect key="frame" x="20" y="53" width="40" height="40"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="4l5-Hg-OCI"/>
                        <constraint firstAttribute="width" constant="40" id="jga-k9-MWu"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="ZCx-7r-KNU"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.90087980030000003" green="0.99662238359999999" blue="0.97967141869999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="d62-k0-F7f" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="1h1-Vh-AkE"/>
                <constraint firstItem="d62-k0-F7f" firstAttribute="centerY" secondItem="fSQ-t7-edP" secondAttribute="centerY" id="Qur-Kd-xxp"/>
                <constraint firstItem="fSQ-t7-edP" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="10" id="Tly-6J-KKh"/>
                <constraint firstItem="UZK-r5-Exq" firstAttribute="top" secondItem="fSQ-t7-edP" secondAttribute="bottom" constant="30" id="aq9-48-T9j"/>
                <constraint firstItem="UZK-r5-Exq" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="kNQ-fP-cdQ"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="UZK-r5-Exq" secondAttribute="trailing" constant="20" id="l7f-Bu-o0P"/>
                <constraint firstItem="fSQ-t7-edP" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="lry-Pf-ADh"/>
            </constraints>
            <point key="canvasLocation" x="131.8840579710145" y="-11.383928571428571"/>
        </view>
    </objects>
    <resources>
        <image name="back_black" width="20" height="20"/>
        <image name="browse" width="48" height="48"/>
        <image name="cancel_accout" width="48" height="48"/>
        <image name="go" width="48" height="48"/>
        <image name="privacy" width="48" height="48"/>
        <image name="sc" width="48" height="48"/>
        <image name="stare" width="48" height="48"/>
        <image name="stare_n" width="48" height="48"/>
        <image name="version" width="48" height="48"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
